<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>LayoutDetailDialog</class>
 <widget class="QDialog" name="LayoutDetailDialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>685</width>
    <height>733</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Layout Details</string>
  </property>
 </widget>
 <resources/>
 <connections/>
</ui>
